[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# PUnicodeChar

Pointer to unicode character

## Declaration

Source position: systemh.inc line 381

`type PUnicodeChar = ^UnicodeChar;`

## Description

PUnicodeChar is a pointer to a unicode character, just like PChar is a pointer to a Char ansistring character.

## See also

UnicodeChar |  | Unicode string character
WideChar |  | The base two byte character type
UnicodeString |  | A string consisting of widechars.

Documentation generated on: Feb 26 2014